Hello! My name is Adrian. I am a Zuitt Coding Bootcamper.

I worked in Itogon-Suyoc Resources Incorporated as a mining/ventilation engineer. I stayed for roughly 6 months but decided to resign to follow my dream to be a web developer.